ALTER TABLE [dbo].[EST_NF_SAI_CANCEL]
ADD [CD_LOTE] int NULL
GO
ALTER TABLE [dbo].[EST_NF_SAI_CANCEL]
ADD [NR_AUTORIZADOR]VARCHAR(100) NULL
GO
ALTER TABLE [dbo].[EST_NF_SAI_CANCEL]
ADD [NR_PROTOCOLO]VARCHAR(100) NULL
GO
ALTER TABLE [dbo].[EST_NF_SAI_CANCEL]
ADD [JUSTIFICATIVA]VARCHAR(MAX) NULL
GO
ALTER TABLE [dbo].[EST_NF_SAI_CANCEL]
ADD [DS_RETORNO]VARCHAR(MAX) NULL
GO
ALTER TABLE [dbo].[EST_NF_SAI_CANCEL]
ADD [DT_EVENTO]DATETIME NULL
GO